List all webhook endpoints
curl --request GET \
--url https://api.infinitecreator.com/v1/webhook_endpointsimport requests
url = "https://api.infinitecreator.com/v1/webhook_endpoints"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.infinitecreator.com/v1/webhook_endpoints', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"url": "<string>",
"id": "<string>",
"active": true
}
],
"has_more": true
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}List all webhook endpoints
Returns a list of your webhook endpoints.
GET
/
v1
/
webhook_endpoints
List all webhook endpoints
curl --request GET \
--url https://api.infinitecreator.com/v1/webhook_endpointsimport requests
url = "https://api.infinitecreator.com/v1/webhook_endpoints"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.infinitecreator.com/v1/webhook_endpoints', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"data": [
{
"url": "<string>",
"id": "<string>",
"active": true
}
],
"has_more": true
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}{
"code": "<string>",
"message": "<string>",
"context": {}
}{
"code": "<string>",
"message": "<string>",
"context": {}
}Query Parameters
A cursor to use in pagination. starting_after is an object ID that defines your place in the list. For example, if you make a list request and receive 100 objects, ending with obj_foo, your subsequent call can include starting_after=obj_foo to fetch the next page of the list.
This specifies a limit on the number of objects to return, ranging between 1 and 100.
Required range:
1 <= x <= 100Response
Successful Response
Last modified on June 19, 2026
Was this page helpful?